body {
    text-align: center;
    font-family: "Courier";
    color: black;
    font-size: 20px;
    margin: 0;
    padding: 0;
}

#container {
    width: 70%;
    padding: 0;
    text-align: left;
    border: 1px solid #ddd;
    margin:  0 auto;
}


#cabecera #Tagline {
    padding: 0 0 0 1em;
    font-weight: normal;
    font-size: 0.8em;
} 

#cabecera {
    background-color: black;
    box-shadow: 0px 0px 20px 0px;
    color: aqua;
    text-align: center;
    margin: 0;
    padding: 0.5em;
    font-weight: bold;
    position: -webkit-sticky;
    position: sticky;
    top: 0px;

}

#container h1 {
    font-size: 20px;
}